@(userForm:DynamicForm)
@import helper._

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Projeto de teste com PlayFramework">
    <meta name="author" content="Marco Paulo Ollivier">

    <title>AgendaTech</title>

    <link rel="shortcut icon" type="image/png" href='@routes.Assets.at("images/favicon.ico")'>

    <!-- Bootstrap Core CSS -->
    <link rel="stylesheet" media="screen" href='@routes.Assets.at("bootstrap/bower_components/bootstrap/dist/css/bootstrap.min.css")' >

    <!-- MetisMenu CSS -->
    <link rel="stylesheet" media="screen" href='@routes.Assets.at("bootstrap/bower_components/metisMenu/dist/metisMenu.min.css")'>

    <!-- Custom CSS -->
    <link rel="stylesheet" media="screen" href='@routes.Assets.at("bootstrap/dist/css/sb-admin-2.css")' >

    <!-- Custom Fonts -->
    <link rel="stylesheet" media="screen" type="text/css" href='@routes.Assets.at("bootstrap/bower_components/font-awesome/css/font-awesome.min.css")' >

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>
	
<body>

    <div class="container">
        <div class="row">
            <div class="col-md-4 col-md-offset-4">
                <div class="login-panel panel panel-default">
                    <div class="panel-heading">
                        <h3 class="panel-title">AgendaTech - Please Sign In</h3>
                    </div>
                    <div class="panel-body">
						@if(userForm.hasGlobalErrors) {
							<p class="alert alert-danger alert-dismissable">
								@userForm.globalError.message
							</p>
						}
                        <form role="form" action="@routes.LoginController.login()" method="POST">
                            <fieldset>
                                <div class="form-group">
                                    <input class="form-control" type="email" id="contactEmail" name="email" placeholder="E-mail" value='@userForm.apply("email").value()' autofocus>
                                </div>
                                <div class="form-group">
                                    <input class="form-control" type="password" id="contactEmail" name="password" placeholder="Password" value='@userForm.apply("email").value()' autofocus>
                                </div>
                                <div class="checkbox">
                                    <label>
                                        <input name="remember" type="checkbox" value="Remember Me">Remember Me
                                    </label>
                                </div>
                                <input type="submit" value="Login" class="btn btn-lg btn-success btn-block">
                            </fieldset>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- jQuery -->
    <script type="text/javascript" src='@routes.Assets.at("bootstrap/bower_components/jquery/dist/jquery.min.js")'></script>

    <!-- Bootstrap Core JavaScript -->
    <script type="text/javascript" src='@routes.Assets.at("bootstrap/bower_components/bootstrap/dist/js/bootstrap.min.js")'></script>

    <!-- Metis Menu Plugin JavaScript -->
    <script type="text/javascript" src='@routes.Assets.at("bootstrap/bower_components/metisMenu/dist/metisMenu.min.js")'></script>

    <!-- Custom Theme JavaScript -->
    <script type="text/javascript" src='@routes.Assets.at("bootstrap/dist/js/sb-admin-2.js")'></script>

</body>

</html>



    